Bug 1685601 (CVE-2019-2449) - CVE-2019-2449 Oracle JDK: unspecified vulnerability fixed in 8u201 (Deployment)
Summary: CVE-2019-2449 Oracle JDK: unspecified vulnerability fixed in 8u201 (Deployment)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-2449
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20190115,reported=2...
Depends On: 1685117 1685111 1685112 1685113 1689835 1694579
Blocks: 1661579
TreeView+ depends on / blocked
 
Reported: 2019-03-05 15:41 UTC by Tomas Hoger
Modified: 2019-05-16 16:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 16:24:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0469 None None None 2019-03-06 21:52:46 UTC
Red Hat Product Errata RHSA-2019:0472 None None None 2019-03-07 15:58:44 UTC
Red Hat Product Errata RHSA-2019:0640 None None None 2019-03-25 18:25:36 UTC
Red Hat Product Errata RHSA-2019:1238 None None None 2019-05-16 13:25:32 UTC

Description Tomas Hoger 2019-03-05 15:41:40 UTC
Oracle Java SE 8u201 fixes an unspecified vulnerability in the Deployment component (CVE-2019-2449).  Upstream has CVSS scored this issue as: 3.1/CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L

External Reference:

https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html#AppendixJAVA

Comment 1 errata-xmlrpc 2019-03-06 21:52:45 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0469 https://access.redhat.com/errata/RHSA-2019:0469

Comment 2 errata-xmlrpc 2019-03-07 15:58:43 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2019:0472 https://access.redhat.com/errata/RHSA-2019:0472

Comment 3 errata-xmlrpc 2019-03-25 18:25:36 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2019:0640 https://access.redhat.com/errata/RHSA-2019:0640

Comment 4 errata-xmlrpc 2019-05-16 13:25:31 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2019:1238 https://access.redhat.com/errata/RHSA-2019:1238


Note You need to log in before you can comment on or make changes to this bug.